html {
    background-color: #666;
}
body {
    font-family: 'Work Sans', sans-serif;
    color: #4D4D4D;
}
a:link, a:visited, a:active {
    color: #01ACBA;
    text-decoration: none;
}
a:hover {
    color: #CCC;
    text-decoration: none;
}
h2 {
    font-size: 1.3rem;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 20px;
}
.home h2 {
    font-size: 1.6rem;
    margin-bottom: 30px;
    margin-top: 0;
}
h2 span {
    color: #E9305F;
}
h3 {
    font-size: 1.3rem;
}
h3 .fas {
    color: #01ACBA;
}
footer {
    background-color: #666;
    padding: 20px 0;
    color: #D9D9D9;
    text-align: center;
    font-size: .8em;
    font-weight: 200;
}
footer p {
    margin: 0;
}
footer a:link, footer a:visited, footer a:active {
    color: #D9D9D9;
    text-decoration: none;
}
footer a:hover {
    color: #FFF;
    text-decoration: none;
}
/* Custom */
.header {
    background-color: #01ACBA;
    padding: 30px 0;
}
.header .icon {
    opacity: .75;
    max-width: 55px;
}
.header .media {
    max-width: 350px;
    margin: 0 auto;
}
.header .media-body {
    max-width: 215px;
}
.header .headerlogo {
    text-align: center;
}
.header .headerlogo img {
    max-width: 180px;
}
.home .header h1 {
    font-size: 11.5vw;
    text-align: center;
    margin: 30px 0;
}
.header h1 {
    text-transform: uppercase;
    color: #FFF;
    margin-bottom: 0;
    font-size: 1.7rem;
}
.header .infowrapper {
    height: 47px;
}
.header .info {
    text-transform: uppercase;
    color: #FFF;
    text-align: center;
    margin: 0;
    display: block;
    width: 100%;
}
.header .info span {
    font-size: .4em;
}
.header .subinfo {
    color: #FFF;
    opacity: .7;
    text-align: center;
    margin: 0;
    letter-spacing: 4px;
}
.header .subinfo span {
    font-size: .75em;
    display: block;
    letter-spacing: normal;
}
.header .waarheid:before {
    content: "";
    background: url(images/waarheid.png) no-repeat;
    opacity: 0.2;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;   
    top: -215px;
    background-size: 90%;
    background-position: center center;
}
.aum {
    background-color: #01ACBA;
    padding: 30px 0;    
    color: #FFF;
    text-align: center;
}
.aum .container {
    position: relative;
}

.aum p:last-child {
    margin: 0;
}
.links {
    column-count: 1;
}
.infolist {
    padding: 20px 0 0 0;
}
.infolist p {
    margin: 0;
}
.krishna {
    background: url(images/krishna.svg) no-repeat;
    background-size: 100%;
    background-position: bottom right;    
}
.krishna h2:first-child {
    margin-top: 0;
}
/* End custom */

/* btn */
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #01acba;
    border-color: #01acba;
}

/* Cookiewarning */
.cookie-warning .btn-primary {
    color: #FFF !important;
}



/* Extra small devices (portrait phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .home .header h1 {
        font-size: 8.5vw;
    }
    h2 {
        font-size: 1.6rem;
    }
    .header .headerlogo img {
        max-width: 300px;
    }
    .krishna {
        background-size: 75%;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .header .waarheid:before {
        top: -145px;
        background-size: 90%;
    }
    .home .header h1 {
        font-size: 3.8rem;
        text-align: left;
        margin: 0;
    }  
    .home h2 {
        font-size: 3rem;
    }
    h2 {
        font-size: 2rem;
    }
    .header .icon {
        max-width: 45px;
    }
    .header .media-body {
        max-width: 215px;
    }
    .header .infowrapper, .header .subinfo {
        font-size: .7rem;
    }
    .links {
        column-count: 2;
    }
    .aum {
        position: relative;
    }
    .aum .container:after {
        content: "";
        background: url(images/Paramahamsa.png) no-repeat;
        bottom: -30px;
        right: 0;
        position: absolute;
        width: 150px;
        height: 300px;
        background-size: 100%;
        background-position: bottom left;
    }
    .krishna {
        background-size: 60%;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .header .waarheid:before {
        top: -185px;
    }
    .header h1 {
        font-size: 3.7rem;
    }
    .home .header h1 {
        font-size: 5.2rem;
    }
    .header .icon {
        max-width: 60px;
    }
    .header .infowrapper, .header .subinfo {
        font-size: 1rem;
    }
    .aum .container:after {
        right: 90px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .home .header h1 {
        font-size: 6rem;
    }
    .header .icon {
        max-width: 90px;
    }
    .links {
        column-count: 3;
    }
    .aum .container:after {
        right: 140px;
    }
}

/* Even larger devices (1500px and up) */
@media (min-width: 1500px) {}

/* Even larger devices (1700px and up) */
@media (min-width: 1600px) {}
